@charset "UTF-8";

/* CSS Document */

#section_kv {
  position: relative;
  width: 100%;
  height: 50vh;
  margin: 0;
  background-color: #fff;
  background-image: url(../images/kv_kyosei@2x.webp);
  background-repeat: no-repeat;
  background-size: 100% auto;/* この場合は高さが自動設定 */
}

@media only screen and (max-width: 1999px) {
  #section_kv {
    position: relative;
    width: 100%;
    height: 40vh;
    margin: 0;
    background-color: #fff;
    background-image: url(../images/kv_kyosei@2x.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;/* この場合は高さが自動設定 */
  }
}

@media only screen and (max-width: 1200px) {
  #section_kv {
    position: relative;
    width: 100%;
    height: 25vh;
    margin: 0;
    background-color: #fff;
    background-image: url(../images/kv_kyosei@2x.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;/* この場合は高さが自動設定 */
  }
}

@media only screen and (max-width: 960px) {
  #section_kv {
    position: relative;
    width: 100%;
    height: 40vh;
    margin: 0;
    background-color: #fff;
    background-image: url(../images/kv_kyosei_sp@2x.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;/* この場合は高さが自動設定 */
  }
}

@media only screen and (max-width: 480px) {
  #section_kv {
    position: relative;
    width: 100%;
    height: 22vh;
    margin: 0;
    background-color: #fff;
    background-image: url(../images/kv_kyosei_sp@2x.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;/* この場合は高さが自動設定 */
  }
}

/* ヘッドナビ */
#head_navi {
  padding: 20px 0;
  background-color: #7baea8;
}

.head_navi {
  display: flex;
  flex-wrap: wrap;
  max-width: 980px;
  margin: 0 auto;
}

.head_navi li {
  box-sizing: border-box;
  width: calc(100%/3);
  padding: 0 5px;

  /* ←画像を横に4つ並べる場合 */

  /* ←画像の左右に5pxの余白を入れる場合 */
}

.head_navi li img {
  max-width: 100%; /* 画像のはみだしを防ぐ */
  height: auto; /* 画像の縦横比を維持 */
}

@media only screen and (max-width: 960px) {
  #head_navi {
    padding: 10px 0;
    background-color: #7baea8;
  }
}

/************************************

インビザライン

************************************/
#invisiline_kv {
  width: 100%;
  max-width: 1200px;
  margin: 50px auto 0;
}



/************************************

部分矯正

************************************/
#bubun_kv {
  width: 1200px;
  margin: 50px auto 0;
}



/************************************

テキスト

************************************/
.text_white {
  margin: 0 0 20px 0;
  font-size: 1.6rem;
  line-height: 190%;
  color: #fff;
}



/************************************

ボタン

************************************/

.bt_white {
  width: 200px;
  padding: 3px;
  margin: 16px 0;
  font-family: 'こぶりなゴシック W6 JIS2004';
  font-size: 1.7rem;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  border-radius: 5px;
}

.bt_white a {
  color: #0d3386;
  text-decoration: none;
}

.bt_white a:hover {
  color: #fff;
  text-decoration: none;
}

.bt_white a:visited {
  color: #0d3386;
  text-decoration: none;
}

/************************************

さまざまなdivタグ

************************************/

.w800 {
  width: 800px;
  margin: 0 auto;
  text-align: center;
}

.w800::after {
  display: block;
  clear: both;
  content: "";
}

.w980 {
  width: 980px;
  margin: 15px auto;
}

.w980::after {
  display: block;
  clear: both;
  content: "";
}

.w1200 {
  width: 1200px;
  margin: 50px auto;
}

.w1200::after {
  display: block;
  clear: both;
  content: "";
}

.back_gray {
  width: 100%;
  padding: 35px 0;
  text-align: center;
  background-color: #f5f5f5;
}

.back_blue {
  width: 100%;
  padding: 45px 0;
  text-align: center;
  background-color: #0d3387;
}

.back_blue a {
  color: #fff;
  text-decoration: underline;
}

.back_blue2 {
  width: 100%;
  padding: 45px 0;
  text-align: center;
  background-color: #7aabc8;
}

@media only screen and (max-width: 960px) {
  .w800 {
    width: 95%;
    padding: 2% 4% 2% 4%;
    margin: 0 auto;
  }

  .w980 {
    width: 95%;
    margin: 0 auto;
  }

  .w1200 {
    width: 95%;
    margin: 0 auto;
  }
}


/* テキスト */
.back_gray .lead {
  width: 850px;
  margin: 15px auto 15px auto;
  font-family: 'こぶりなゴシック W3 JIS2004';
  font-size: 1.6rem;
  line-height: 180%;
  text-align: left;
}

.w980 .lead {
  width: 750px;
  margin: 15px auto 15px auto;
  font-family: 'こぶりなゴシック W3 JIS2004';
  font-size: 1.6rem;
  line-height: 180%;
  text-align: left;
}

@media only screen and (max-width: 960px) {
  .back_gray .lead {
    width: 95%;
    margin: 15px auto 15px auto;
  }

  .w980 .lead {
    width: 90%;
    margin: 15px auto 15px auto;
    font-family: 'こぶりなゴシック W3 JIS2004';
    font-size: 1.6rem;
    line-height: 180%;
    text-align: left;
  }
}


/************************************

さまざまな見出し

************************************/

/* ページタイトル */
#second {
  text-align: center;
}

#second .top_line {
  display: inline-block;
  padding: 12px 0;
  margin: 0 auto 30px;
  margin: 50px 0;
  font-family: 'こぶりなゴシック W6 JIS2004';
  font-size: 2.3rem;
  color: #0d3387;
  border-top: 2px solid #0d3387;
}

@media only screen and (max-width: 480px) {
  #second .top_line {
    display: inline-block;
    padding: 12px 0;
    margin: 0 auto 30px;
    margin: 50px 0;
    font-family: こぶりなゴシック W6 JIS2004;
    font-size: 2.3rem;
    color: #0d3387;
    border-top: 2px solid #0d3387;
  }
}

.h_blue {
  margin: 0 0 20px 0;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 2.6rem;
  color: #0d3387;
}

.h_blue_mdl {
  margin: 0 0 20px 0;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 2.2rem;
  color: #0d3387;
}

.h_blue_s {
  margin: 0 0 20px 0;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 1.9rem;
  color: #0d3387;
}

@media only screen and (max-width: 480px) {
  .h_blue {
    margin: 0 0 20px 0;
    font-size: 2rem;
    color: #0d3387;
  }

  .h_blue_s {
    margin: 0 0 10px 0;
    font-family: こぶりなゴシック W6 JIS2004;
    font-size: 1.8rem;
    color: #0d3387;
  }
}

.h_white {
  margin: 5px 0 15px 0;
  font-size: 2.5rem;
  color: #fff;
}

@media only screen and (max-width: 480px) {
  .h_white {
    margin: 0 0 20px 0;
    font-family: こぶりなゴシック W6 JIS2004;
    font-size: 2rem;
    color: #fff;
  }
}

.h_white2 {
  margin: 35px 0 20px 0;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 2rem;
  color: #fff;
}

/* -----------大きいサイズ---------------- */

.layout2_large {
  margin: 0 0 55px 0;
}

.layout2_large::after {
  display: block;
  clear: both;
  content: "";
}

.layout2_large .left {
  float: left;
}

@media only screen and (max-width: 480px) {
  .layout2_large .left {
    float: none;
  }
}

.layout2_large .right {
  float: right;
}

@media only screen and (max-width: 480px) {
  .layout2_large .right {
    float: none;
  }
}

.layout2_large .image {
  width: 40%;
}

@media only screen and (max-width: 480px) {
  .layout2_large .image {
    width: 100%;
    max-width: 250px;
    margin: 10px auto;
  }
}

.layout2_large .text {
  width: 55%;
  text-align: left;
}

@media only screen and (max-width: 480px) {
  .layout2_large .text {
    width: 100%;
  }
}



/* -----------小さいサイズ---------------- */

.layout2_small {
  margin: 0 0 35px 0;
}

.layout2_small::after {
  display: block;
  clear: both;
  content: "";
}

.layout2_small .left {
  float: left;
}

@media only screen and (max-width: 480px) {
  .layout2_small .left {
    float: none;
  }
}

.layout2_small .right {
  float: right;
}

@media only screen and (max-width: 480px) {
  .layout2_small .right {
    float: none;
  }
}

.layout2_small .image {
  width: 25%;
}

@media only screen and (max-width: 480px) {
  .layout2_small .image {
    width: 40%;
    max-width: 200px;
    margin: 10px auto;
  }
}

.layout2_small .text {
  width: 70%;
  text-align: left;
}

@media only screen and (max-width: 480px) {
  .layout2_small .text {
    width: 100%;
  }
}

.text_white_lead {
  font-size: 1.7rem;
  line-height: 185%;
  color: #fff;
  text-align: left;
}

/* 電話番号 */
.tel_white {
  padding: 20px;
  margin: 15px 0 0 0;
  text-align: center;
  background-color: #fff;
}

.tel_white h4 {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 3.8rem;
  color: #0d3386;
}

.tel_white h4 a {
  color: #0d3386;
}

.tel_white p {
  font-size: 1.6rem;
  color: #0d3386;
}

/************************************

インビザラインの特徴

************************************/

.section_reason {
  width: 800px;
  padding: 0 0 50px 0;
  margin: 50px auto;
  text-align: center;
  border-top: 3px solid #0d3386;
}

.section_reason::after {
  display: block;
  clear: both;
  content: "";
}

.reason_no {
  width: 70px;
  padding: 20px;
  margin: 0 auto 15px auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 3.3rem;
  color: #fff;
  background-color: #0d3386;
}

.section_reason h3 {
  margin: 0 0 25px 0;
  font-family: 秀英角ゴシック銀 B;
  font-size: 2.8rem;
  color: #0d3386;
}

.section_reason p {
  margin: 0 0 25px 0;
  font-family: こぶりなゴシック W3 JIS2004;
  font-size: 1.7rem;
  line-height: 180%;
  text-align: left;
}

.section_reason .image {
  margin: 0 0 20px 0;
}

@media only screen and (max-width: 960px) {
  .section_reason {
    width: 95%;
    margin: 0 auto;
  }

  .reason_no {
    width: 60px;
    padding: 20px;
    margin: 0 auto 15px auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.3rem;
    color: #fff;
    background-color: #0d3386;
  }

  .section_reason h3 {
    padding: 0;
    margin: 0 0 25px 0;
    font-family: 秀英角ゴシック銀 B;
    font-size: 2.3rem;
    color: #0d3386;
  }

  .section_reason .image{
  }
}

/************************************

インビザラインの流れ

************************************/

.section_flow {
  max-width: 1200px;
  margin: 15px auto 15px auto;
  background-color: #fff;
}

.section_flow::after {
  display: block;
  clear: both;
  content: "";
}

@media only screen and (max-width: 768px) {
  .section_flow {
    width: 90%;
    margin: 25px auto 15px auto;
    background-color: #fff;
  }

  .section_flow::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* layout */
.section_flow .layout {
  margin: 0;
}

.section_flow .layout h4 {
  margin: 25px 0 10px 0;
  font-family: 秀英角ゴシック銀 B;
  font-size: 2.2rem;
  color: #0d3386;
}

.section_flow .layout h5 {
  margin: 0 0 10px 0;
  font-family: 秀英角ゴシック銀 M;
  font-size: 2.1rem;
  color: #0d3386;
}

.price_flow {
  padding: 8px;
  margin: 25px 0 5px 0;
  font-family: 秀英角ゴシック銀 M;
  font-size: 1.6rem;
  color: #fff;
  background-color: #0d3386;
}

@media only screen and (max-width: 768px) {
  .section_flow {
    width: 90%;
    padding: 0 4% 4% 4%;
    margin: 25px auto 15px auto;
    background-color: #fff;
  }

  .section_flow .layout h4 {
    margin: 25px 0 8px 0;
    font-size: 1.9rem;
    color: #0d3386;
  }
}

.section_flow .layout p {
  margin: 15px 0 0 0;
  font-family: こぶりなゴシック W3 JIS2004;
  font-size: 1.8rem;
  line-height: 160%;
  color: #000;
}

.section_flow .layout::after {
  display: block;
  clear: both;
  content: "";
}

.section_flow .layout .left {
  float: left;
}

@media only screen and (max-width: 480px) {
  .section_flow .layout .left {
    float: none;
  }
}

.section_flow .layout .right {
  float: right;
  margin-right: 25px;
}

@media only screen and (max-width: 480px) {
  .section_flow .layout .right {
    float: none;
  }
}

.section_flow .layout .image {
  width: 30%;
}

@media only screen and (max-width: 480px) {
  .section_flow .layout .image {
    width: 100%;
    max-width: 250px;
    margin: 10px auto;
  }
}

.section_flow .layout .text {
  width: 65%;
  text-align: left;
}

@media only screen and (max-width: 480px) {
  .section_flow .layout .text {
    width: 100%;
  }
}

/************************************

価格

************************************/
.table_price{

}

.table_price th {
  padding: 8px;
  font-size: 2rem;
  color: #fff;
  background-color: #34729c;
}

.table_price td {
  padding: 8px;
  font-size: 2rem;
  text-align: left;
  background-color: #fff;
}

/************************************

3D

************************************/
.youtube iframe {
  width: 100%;
}

.section_3d_tokucho {
  padding: 35px 0;
  margin: 35px 0 35px 0;
  border-top: 2px solid #0d3387;
  border-bottom: 2px solid #0d3387;
}

.section_3d_tokucho h3 {
  margin: 5px 0 35px 0;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 2rem;
  color: #0d3387;
}

.section_3d_tokucho ul {
  margin: 15px 35px 15px 35px;
}

.section_3d_tokucho li {
  margin: 15px 25px 15px 25px;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 1.8rem;
  color: #0d3387;
  text-align: left;
}

.ul_scanner {
  margin: 30px 0 25px 0;
}

.ul_scanner li {
  margin: 0 0 10px 0;
  font-weight: 600;
  line-height: 150%;
  color: #0d3387;
}

.ul_scanner li::before {
  content: "●";
}


/************************************

#よくある質問

************************************/
.section_faq_category {
  max-width: 850px;
  padding: 15px 0 0 0;
  margin: 35px auto;
  text-align: left;
  border-top: 3px solid #0d3387;
}

@media only screen and (max-width: 980px) {
  .section_faq_category {
    max-width: 95%;
    padding: 25px 0 0 0;
    margin: 35px auto;
    border-top: 3px solid #0d3387;
  }
}

.section_faq_category h3 {
  margin: 0 0 35px 0;
  font-size: 2.2rem;
  color: #0d3387;
}

.section_faq_category ul {
  margin: 0;
  list-style: none;
}

.section_faq_category ul li {
  position: relative;
  padding-bottom: 15px;
  padding-left: 50px;
  margin: 0 0 8px;
  font-family: 'こぶりなゴシック W6 JIS2004';
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: left;
}

.section_faq_category ul li a {
  text-decoration: underline;
}

.section_faq_category ul li a:hover {
  text-decoration: none;
}

.section_faq_category ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  padding: 4px 0;
  font-family: Helvetica;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  color: #fff;
  text-align: center;
  content: "Q";
  background: #0d3387;
  border-radius: 2px;
}


/************************************

#よくある質問

************************************/

.section_faq {
  width: 100%;
  max-width: 850px;
  margin: 25px auto;
}

.section_faq h3 {
  position: relative;
  padding-bottom: 15px;
  padding-left: 50px;
  margin: 0 0 8px;
  font-family: 'こぶりなゴシック W6 JIS2004';
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: left;
}

.section_faq h3::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  padding: 4px 0;
  font-family: Helvetica;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  color: #fff;
  text-align: center;
  content: "Q";
  background: #0d3387;
  border-radius: 2px;
}

.section_faq .answer {
  position: relative;
  padding-bottom: 35px;
  padding-left: 50px;
  font-family: 'こぶりなゴシック W3 JIS2004';
  font-size: 1.6rem;
  line-height: 2;
  text-align: left;
}

.section_faq .answer::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  padding: 4px 0;
  font-family: Helvetica;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  color: #0d3387;
  text-align: center;
  content: "A";
  background: #fff;
  border: 1px solid #0d3387;
  border-radius: 2px;
}

.section_faq .back {
  padding-top: 0;
  margin: 0 0 35px 0;
  font-size: 1.5rem;
  text-align: right;
  border-top: 1px solid #0d3387;
}

.section_faq .back a {
  position: relative;
  display: inline-block;
  padding: 5px 30px 5px 20px;
  margin-right: 10px;
  font-size: 80%;
  font-weight: bold;
  color: #0d3387;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.section_faq .back a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  font-family: 'FontAwesome';
  font-size: 12px;
  color: #0d3387;
  content: "\f0d8";
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
}

@media only screen and (max-width: 480px) {
  .section_faq h3 {
    padding-bottom: 10px;
    padding-left: 30px;
    margin: 0 0 12px;
  }

  .section_faq h3::before {
    position: absolute;
    width: 22px;
    padding: 3px 0;
    font-size: 16px;
  }

  .section_faq .answer {
    padding-left: 30px;
    margin: 0 0 12px;
  }

  .section_faq .answer::before {
    position: absolute;
    width: 22px;
    padding: 3px 0;
    font-size: 16px;
  }
}


/************************************

症例紹介

************************************/
.section_casestudy {
  width: 95%;
  max-width: 950px;
  padding: 2%;
  margin: 25px auto 25px auto;
  background-color: #fff;
}

.section_casestudy h4 {
  margin: 0 0 25px 0;
  font-family: 秀英角ゴシック銀 B;
  font-size: 2.2rem;
  color: #0d3386;
  text-align: center;
}

.section_casestudy p {
  margin: 0 0 35px 0;
  font-family: こぶりなゴシック W3 JIS2004;
  font-size: 1.7rem;
  line-height: 180%;
  text-align: left;
}

.section_casestudy .youtube {
  margin: 0 0 35px 0;
}

.section_casestudy h5 {
  margin: 0 0 5px 0;
  font-family: 秀英角ゴシック銀 B;
  font-size: 1.9rem;
  color: #0d3386;
  text-align: left;
}

@media only screen and (max-width: 480px) {
  .section_casestudy h5 {
    margin: 0 0 5px 0;
    font-family: 秀英角ゴシック銀 B;
    font-size: 1.8rem;
    color: #0d3386;
    text-align: left;
  }
}

.photo_casestudy {
  margin: 0;
  text-align: center;
}

.ya_casestudy {
  margin: 25px 0 25px 0;
  text-align: center;
}
